.stor {
    display: grid;
    grid-template-areas:
        'heder heder heder aside'
        'section article article aside'
        'footer footer footer footer';
    margin: 0 auto;
    width: 800px;
}

header {
    background-color: red;
    grid-area: heder;
    border: 1px solid black;
    text-align: center;
    color: white;
}

section {
    background-color: rgb(0, 255, 30);
    grid-area: section;

}

section nav {
    border: 1px solid black;
    grid-area: section;
    background-color: white;
    margin: 10px;
}

aside {
    background-color: yellow;
    grid-area: aside;
    border: 1px solid black;
    text-align: center;
}

footer {
    background-color: gray;
    grid-area: footer;
    border: 1px solid black;
    text-align: center;
    color: white;
}

article {
    background-color: white;
    grid-area: article;
    border: 1px solid black;
}

article section {
    background-color: white;
    border: 0px;
    margin: 10px;
}

article h3 {
    margin: 10px;
}

section span {
    margin: 10px;
}

img {
    border: 1px solid black;
}
aside div{
    background-color: white;
    border: 2px solid red;
    margin: 10px;
}

.grå {
    font-size: 30px;
    color: black;
}

nav {
    background-color: #fff;
    padding: 10px;
    width: 180px;
}

nav a {
    display: block;
    padding: 5px 10px;
    border: 1px solid #333;
    background-color: #ccc;
    color: #000;
    text-decoration: none;
    margin-left: 10px;
    margin-right: 10px;
}

nav a:hover {
    background-color: yellowgreen;
}

nav a#current {
    background-color: #f66;
    font-weight: bold;
}
 @media (max-width: 700px) {
    aside {
        display: none;
    }

    .stor {
        grid-template-areas:
            'heder heder heder'
            'section article article'
            'footer footer footer';
    }
}
@media (max-width: 600px) {
    .stor {
        grid-template-areas:
            "heder"
            "section"
            "article"
            "footer";
        grid-template-columns: 1fr;
        width: 100%;
    }

    aside {
        display: none;
    }
}